Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 08-09-2017 00:38:08

Gedeon54
Membre
Distrib. : Handylinux 2.5 sous Debian 9 (Stretch)
Noyau : 4.9.0-3-amd64
(G)UI : XFCE + Gnome Shell
Inscription : 13-05-2017

[RESOLU] Mes éditeurs de menus sont devenus inutilisables!

Bonjour!

J'ai de gros soucis avec mes éditeurs de menu depuis qq jours, que ce soit le "menu principal " ou "Alacarte" qui sont très utiles pour configurer et paramétrer mon "whiskey menu". Il est impossible de les ouvrir, de les utiliser alors qu'ils fonctionnaient parfaitement.
Pour "alacarte" par exemple, la fenêtre apparaît une demi-seconde, puis disparaît.
Voilà ce que cela donne avec un terminal:(et j'ai supprimé plus d'une quarantaine de lignes quasi identiques à la précédente)

alacarte


/usr/share/alacarte/Alacarte/MainWindow.py:22: PyGIWarning: GMenu was imported without specifying a version first. Use gi.require_version('GMenu', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk, GdkPixbuf, Gdk, GMenu
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:90:25: The style property GtkPaned:handle-size is deprecated and shouldn't be used anymore. It will be removed in a future version
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:385:8: not a number
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:385:17: Using Pango syntax for the font: style property is deprecated; please use CSS syntax
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:453:56: Using one color stop with linear-gradient() is deprecated...........
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:5447:9: Expected a string.
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:5674:16: not a number
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:5674:16: Expected a string.
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6359:14: not a number
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6364:10: not a number
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6364:24: Using Pango syntax for the font: style property is deprecated; please use CSS syntax
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6378:23: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect' ...
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6386:14: not a number
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6386:14: Expected a string.
(alacarte:7383): Gtk-WARNING **: Theme parsing error: gtk.css:6388:15: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(alacarte:7383): Gtk-CRITICAL **: gtk_accel_label_set_accel_closure: assertion 'gtk_accel_group_from_accel_closure (accel_closure) != NULL' failed
ERROR:/build/gnome-menus-RL_1GT/gnome-menus-3.13.3/./libmenu/gmenu-tree.c:4020:preprocess_layout_info: assertion failed: (!directory->preprocessed)
[b]Abandon[/b]
 


Pouvez vous m'aider.. et pardon pour cette liste si fastidieuse!!!!! (je n'ai pas su mettre en forme question balises)

Edit à toto :
Mis la commande alacarte en utilisant la balise Commande user

Dernière modification par Gedeon54 (09-09-2017 01:29:07)

Hors ligne

#2 08-09-2017 11:36:44

otyugh
Membre
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016

Re : [RESOLU] Mes éditeurs de menus sont devenus inutilisables!

Moi alacarte a toujours un peu planté, j'utilise exclusivement "menulibre". Je sais que différents éditeurs de menus ont tendance à se taper les-uns dans les autres, et j'ai déjà dû faire plusieures fois des "reset" complet avant de le comprendre tongue

Si tu fais

mv ~/.config/menus/ ~/.config/menus.old


Je pense que ça devrait le faire ; lance ensuite ton éditeur de menu préféré. Après de souvenir y avait deux endroits qui placent les menus, donc ça suffira ptéte pas.


Agenda du libre : se faire dépanner/dépanner IRL ! Le libre n'est pas qu'un phénomène internet.
Framapad sur les balados : Emissions audio pro/amateur, votre radio sur-mesure !

Hors ligne

#3 09-09-2017 01:27:32

Gedeon54
Membre
Distrib. : Handylinux 2.5 sous Debian 9 (Stretch)
Noyau : 4.9.0-3-amd64
(G)UI : XFCE + Gnome Shell
Inscription : 13-05-2017

Re : [RESOLU] Mes éditeurs de menus sont devenus inutilisables!

C'est bon..  smile Tout est revenu dans l'ordre ! Merci beaucoup!Je vais placer en "RESOLU" yikes

Dernière modification par Gedeon54 (09-09-2017 01:28:31)

Hors ligne

Pied de page des forums